div.interventions-text {
  font-size: 2em;
  text-align:center;
  color: rgb(183, 28, 28);
}

div.interventions-text a {
  color: rgb(183, 28, 28);
}

div.interventions-text img {
  margin-top: -4px;
}

nav.navbar {
  /* background-color: rgb(13, 71, 161); */
  background-color: rgb(0, 33, 113); 
}

ul.navbar-nav {
  width: 100%;
}

nav.navbar li.active {
  font-weight: bold;
}
